<ART ID="1340013" PID="2803" JID="146" BPAGE="1340013-1" EPAGE="1340013-15" PII="S0217732313400130" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Gravity and Cosmology from the First LeCosPA Symposium Towards Ultimate Understanding of the Universe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FOUNDATIONS OF CLASSICAL ELECTRODYNAMICS, EQUIVALENCE PRINCIPLE AND COSMIC INTERACTIONS:</MTI>
<RTI>Foundations of Classical Electrodynamics, Equivalence Principle and Cosmic Interactions</RTI>
<STI>A SHORT EXPOSITION AND AN UPDATE</STI>
<INFO>Plenary talk at First LeCosPA Symposium: Towards Ultimate Understanding of the Universe (LeCosPA2012), National Taiwan University, Taipei, ROC, February 6&#x2013;9, 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI-TOU</FNM>
<SNM>NI</SNM>
<EAD>weitou@gmail.com</EAD>
<X-REF REFID="S0217732313400130AF001"></X-REF>
</AUT>
<AUT>
<FNM>HSIEN-HAO</FNM>
<SNM>MEI</SNM>
<EAD>mei@phys.nthu.edu.tw</EAD>
<X-REF REFID="S0217732313400130AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHAN-JYUN</FNM>
<SNM>WU</SNM>
<EAD>lightemit@gmail.com</EAD>
<X-REF REFID="S0217732313400130AF001"></X-REF>
</AUT>
<AFF ID="S0217732313400130AF001">Center for Gravitation and Cosmology, Department of Physics, National Tsing Hua University, Hsinchu 30013, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2012</RE>
<AC>22 October 2012</AC>
<![CDATA[<PUB>16 January 2013</PUB>]]>
</HIST>
<ABST>
<P>We look at the foundations of electromagnetism in this 1st LeCosPA Symposium. For doing this, after some review (constraints on photon mass etc.), we use two approaches. The first one is to formulate a Parametrized Post-Maxwellian (PPM) framework to include QED corrections and a pseudoscalar photon interaction. PPM framework includes lowest corrections to unified electromagnetism-gravity theories based on connection approach. It may also overlap with corrections implemented from generalized uncertainty principle (GUP) when electromagnetism-gravity coupling is considered. We discuss various vacuum birefringence experiments &#x2014; ongoing and proposed &#x2014; to measure these parameters. The second approach &#x2014; the &#x03C7;-g framework is to look at electromagnetism in gravity and various experiments and observations to determine its empirical foundation. The SME (Standard Model Extension) and SMS (Standard Model Supplement) overlap with the &#x03C7;-g framework in their photon sector. We found that the foundation is solid with the only exception of a potentially possible pseudoscalar-photon interaction. We discussed its experimental constraints and look forward to more future experiments.</P>
</ABST>
<KWDG>
<KWD>Classical electrodynamics</KWD>
<KWD>equivalence principle</KWD>
<KWD>cosmic interactions</KWD>
<KWD>PPM framework</KWD>
</KWDG>
</FRONT>
</ART>
