<ART ID="1340014" PID="2803" JID="146" BPAGE="1340014-1" EPAGE="1340014-13" PII="S0217732313400142" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Gravity and Cosmology from the First LeCosPA Symposium Towards Ultimate Understanding of the Universe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CRITICAL ACCELERATION AND QUANTUM VACUUM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHANN</FNM>
<SNM>RAFELSKI</SNM>
<X-REF REFID="S0217732313400142AF001"></X-REF>
</AUT>
<AUT>
<FNM>LANCE</FNM>
<SNM>LABUN</SNM>
<X-REF REFID="S0217732313400142AF001"></X-REF>
</AUT>
<AFF ID="S0217732313400142AF001">Department of Physics, The University of Arizona, Tucson, AZ 85721, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 May 2012</RE>
<AC>22 October 2012</AC>
<![CDATA[<PUB>11 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Little is known about the physics frontier of strong acceleration; both classical and quantum physics need further development in order to be able to address this newly accessible area of physics. In this lecture we discuss what strong acceleration means, possible experiments using electron-laser collisions, and data available from ultra-relativistic heavy ion collisions. We review the foundations of the current understanding of charged particle dynamics in presence of critical forces and discuss the radiation reaction inconsistency in electromagnetic theory and the apparent relation with quantum physics and strong field particle production phenomena. The role of the quantum vacuum as an inertial reference frame is emphasized, as well as the absence of such a 'Machian' reference frame in the conventional classical limit of quantum field theory.</P>
</ABST>
<KWDG>
<KWD>Acceleration</KWD>
<KWD>quantum vacuum</KWD>
<KWD>electron-laser collisions</KWD>
<KWD>Mach's principle</KWD>
</KWDG>
</FRONT>
</ART>
