<ART ID="1340010" PID="2803" JID="146" BPAGE="1340010-1" EPAGE="1340010-13" PII="S0217732313400105" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Gravity and Cosmology from the First LeCosPA Symposium Towards Ultimate Understanding of the Universe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM CORRECTIONS TO ENTROPIC GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PISIN</FNM>
<SNM>CHEN</SNM>
<EAD>chen@slac.stanford.edu</EAD>
<X-REF REFID="S0217732313400105AF001"></X-REF>
<X-REF REFID="S0217732313400105AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHIAO-HSUAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217732313400105AF001"></X-REF>
<X-REF REFID="S0217732313400105AF002"></X-REF>
</AUT>
<AFF ID="S0217732313400105AF001">Department of Physics, National Taiwan University, Taipei 10617, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732313400105AF002">Leung Center for Cosmology and Particle Astrophysics, National Taiwan University, Taipei 10617, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 September 2012</RE>
<AC>22 October 2012</AC>
<![CDATA[<PUB>16 January 2013</PUB>]]>
</HIST>
<ABST>
<P>The entropic gravity scenario recently proposed by Erik Verlinde reproduced Newton's law of purely classical gravity yet the key assumptions of this approach all have quantum mechanical origins. As is typical for emergent phenomena in physics, the underlying, more fundamental physics often reveals itself as corrections to the leading classical behavior. So one naturally wonders: where is &#x210F; hiding in entropic gravity? To address this question, we first revisit the idea of holographic screen as well as entropy and its variation law in order to obtain a self-consistent approach to the problem. Next we argue that since the concept of minimal length has been invoked in the Bekenstein entropic derivation, the generalized uncertainty principle (GUP), which is a direct consequence of the minimal length, should be taken into consideration in the entropic interpretation of gravity. Indeed based on GUP it has been demonstrated that the black hole Bekenstein entropy area law must be modified not only in the strong but also in the weak gravity regime where in the weak gravity limit the GUP modified entropy exhibits a logarithmic correction. When applying it to the entropic interpretation, we demonstrate that the resulting gravity force law does include sub-leading order correction terms that depend on &#x210F;. Such deviation from the classical Newton's law may serve as a probe to the validity of entropic gravity.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>entropic gravity</KWD>
<KWD>generalized uncertainty principle</KWD>
<KWD>entanglement entropy</KWD>
</KWDG>
</FRONT>
</ART>
