<ART ID="1340011" PID="2803" JID="146" BPAGE="1340011-1" EPAGE="1340011-16" PII="S0217732313400117" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Gravity and Cosmology from the First LeCosPA Symposium Towards Ultimate Understanding of the Universe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BLACK HOLES, THE GENERALIZED UNCERTAINTY PRINCIPLE AND HIGHER DIMENSIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. J.</FNM>
<SNM>CARR</SNM>
<EAD>B.J.Carr@qmul.ac.uk</EAD>
<X-REF REFID="S0217732313400117AF001"></X-REF>
</AUT>
<AFF ID="S0217732313400117AF001">School of Physics and Astronomy, Queen Mary University of London, Mile End Road, London E1 4NS, <CNY>England</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 April 2012</RE>
<AC>22 October 2012</AC>
<![CDATA[<PUB>10 January 2013</PUB>]]>
</HIST>
<ABST>
<P>We propose a new way in which black holes connect macrophysics and microphysics. The Generalized Uncertainty Principle suggests corrections to the Uncertainty Principle as the energy increases towards the Planck value. It also provides a natural transition between the expressions for the Compton wavelength below the Planck mass and the black hole event horizon size above it. This suggests corrections to the event horizon size as the black hole mass falls towards the Planck value, leading to the concept of a Generalized Event Horizon. Extrapolating this expression below the Planck mass suggests the existence of a new kind of black hole, whose size is of order its Compton wavelength. Recently it has been found that such a black hole solution is permitted by loop quantum gravity, its unusual properties deriving from the fact that it is hidden behind the throat of a wormhole. This has important implications for the formation and evaporation of black holes in the early Universe, especially if there are extra spatial dimensions.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>uncertainty principle</KWD>
<KWD>quantum evaporation</KWD>
<KWD>Planck relics</KWD>
</KWDG>
</FRONT>
</ART>
