<ART ID="1340017" PID="2803" JID="146" BPAGE="1340017-1" EPAGE="1340017-12" PII="S0217732313400178" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Gravity and Cosmology from the First LeCosPA Symposium Towards Ultimate Understanding of the Universe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INHOMOGENEOUS BAROTROPIC FRW COSMOLOGIES IN CONFORMAL TIME</MTI>
<RTI>Inhomogeneous Barotropic FRW Cosmologies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HARET C.</FNM>
<SNM>ROSU</SNM>
<EAD>hcr@ipicyt.edu.mx</EAD>
<X-REF REFID="S0217732313400178AF001"></X-REF>
</AUT>
<AFF ID="S0217732313400178AF001">IPICyT, Instituto Potosino de Investigacion Cient&#x00ED;fica y Tecnol&#x00F3;gica, Apdo Postal 3-74 Tangamanga, 78231 San Luis Potos&#x00ED;, S.L.P., <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>KIRA V.</FNM>
<SNM>KHMELNYTSKAYA</SNM>
<EAD>khmel@uaq.mx</EAD>
<X-REF REFID="S0217732313400178AF002"></X-REF>
</AUT>
<AFF ID="S0217732313400178AF002">Faculty of Engineering, Autonomous University of Queretaro, Apdo Postal 1-798, Arteaga # 5, Col. Centro, Queretaro, Qro. 76001, <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 March 2012</RE>
<AC>22 October 2012</AC>
<![CDATA[<PUB>10 January 2013</PUB>]]>
</HIST>
<ABST>
<P>It is known that the barotropic FRW system of differential equations for zero cosmological constant can be reduced to simple harmonic oscillator (HO) differential equations in the conformal time variable. This is due to the fact that the Hubble rate parameter in conformal time is the solution of a simple Riccati equation of constant coefficients. In previous works, we have used this mathematical result to set the barotropic HO equations in the nonrelativistic supersymmetric approach by factorizing them. If a constant additive parameter, denoted by <F>S</F>, is added to the common Riccati solution of these supersymmetric partner cosmologies one obtains inhomogeneous barotropic cosmologies with periodic singularities in their spatial curvature indices that are counterparts of the non-shifted supersymmetric partners. The zero-mode solutions of these cyclic singular cosmologies are reviewed here as a function of real and imaginary shift parameter. We also notice the modulated zero modes obtained by using the general Riccati solution and comment on their cosmological application.</P>
</ABST>
<KWDG>
<KWD>Barotropic FRW cosmologies</KWD>
<KWD>cosmological zero-modes</KWD>
<KWD>shifted Riccati procedure</KWD>
<KWD>factorization</KWD>
</KWDG>
</FRONT>
</ART>
